48 48
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
X..X..X.XXX.XX.X....XX.XXXX...X.X.XXX..X.XXX.X.X
X.XX...X..XXX..XXX.X..XXX.XX.XXXXXXXX...X....X.X
XX...XXX...X...X.X.XXX..X.XX...XXXXXX.X..X.XXX.X
X.X...X.X.X.X..X..X.XX.X.X..XX.X..XX.XXX.X...XXX
X.XXXX.XXX..XX..XX....XX..X...XXXX.X.XX.XX.XX.XX
X..XX.......XX.XX.XXXXXX..X..XXX.XXX.....XXXX.XX
X..XXXXX.XX..X.X.XXXXXXXXXXXXXX...XX..XX...X.X.X
X.XXXXX..X.X.XX.XX.X.X..X...XX.XXX...XX.XXX..X.X
X.XXXX.X...X.XXXXX..XX.X..X..XX.....X.XXXXXX..XX
XX...........X..XXXX.X.XX..XX.X.XX.XXXXX.X.XXX.X
XX.XX.....XXXX.XXXXXX.X.XXX.X.....X.X..XX.X..X.X
XXXX.XXX.X....X...X.X.X.....X.X...XX..XXX.XX...X
X.XX.X.XX......X..XXX....X.X.XX.XXXX...X.XXXX..X
XX.XXX..X.XXXXXX.X.XX.XXXX.X.X.XX..X...XXXX.X..X
XXX....XXX.....X.....XXX..X.X.X.X..XX.X.XX.X.X.X
XX..XX.XX......XX..XXXXX..XX......X....X...XX..X
XX.XXX.....XX....XX.X.X..XXX.XXXX..X.X....XXXXXX
XX..X...X.XX.XXX.XXXXX.XX...XX.XXXX.......X...XX
X.X.XX.....XXXXX.XXXX..X.X..XXX.XXXX.XX.X...X.XX
X...XX...X...XX.XX..X.....XXX...XX.X.X.X..XXXXXX
XXX.X.XXXX.XXXXX.XXX.XXX.XX..X...X.X...X...X..XX
XXX.X.......XX.X..X..X.XXX...XX...XXXXX..X.X..XX
XX.X..XX...X...XX.XXXX...XXX.X..XXX..XXXX..XXXXX
XXX..X..X..X..X...XXX.XX.X..XX.XXX...XX....X..XX
X.X....X..X.XXXXX..X.XXX...XX...X.XX..X.X...X.XX
X..XXXXX.XXXX.X...XXXX...XX.XXX.XX.X...X.......X
XXXXXX..X...XX..X..X..X.XXX..X.X.X....X..XX.XXXX
X.X.X.XX.XXX.X..XX..XXX....X.X..XX.XXXXXX..X.X.X
XX.XXX.XX....XXXX....XX..XXX.XX.XX..X.....X.X..X
X.XX.....X..X...XXXX...X.X.X.X.XXX..X.XX.XX...XX
X.XX.X.XXX....X.....XX..X.XX.XXX.X..XXX.......XX
XX.XX.X.XX.X.X.X....XXXX..X.XX.XX.XXXX.....XX.XX
X.X.X.XX..XX.XXXX...X.XX.XX..X..X..XXXXXXX.X.XXX
XXX.......XX..X...X..X.XXX.X...XXX.X.XX.XX..XXXX
XXX.XXX.X.....X..XX.X.X..X...XX..XXX....XX.XXX.X
XXXX.X.X...X.XXX.XX.X.X....XXX....X.X..X.XX...XX
X.XXXX.XX..XX.X.XX...X.X.X.X.XXXXX.XXX.X..XX..XX
X..X..XXX.X..XX..XXXXX.X....X......XXXXX..XX.XXX
XXX.X.X.XXX..XX.XXXXXXXXX...XX..XX..X.XX.XXXXXXX
X.....X.X.XXXX..XXX....XXX.XXXXXXX.X.X.X.X...XXX
XX..XX..XX.XX.....XX.XX.X....XX.....X..X.XX.XX.X
X.XX.XX.XXXXX.XXXXX.X...XXXX.X.X.......X..X.X.XX
XX.X....X.X......XXX....X.XXXX..XX..XXXXXXX.XX.X
XX.X....XX.XX.X.XX.XX.XX.XX.XXX...XXX.XX.X....XX
X..XX...X.XX...X.XX.X...XXX.X.X...X.X....XX.XX.X
X.X.XX.XXX..XXX...X..X....XX.....XXX..XXXXXX...X
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
